<style type="text/css">

.subhead {
	font-size: x-small;
	color: #666633;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCC99;
}

</style>
.subhead {
	font-size: x-small;
	color: #5F7137;
}
.subhead {
	font-size: x-small;
	color: #5F7137;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5F7137;
}
.imageleft {
	float: left;
	border: 3px solid #CCCCCC;
	margin: 0px 5px;

}
